unit Unit15;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.StdCtrls, Vcl.Mask, Vcl.DBCtrls,
  Vcl.Buttons, Vcl.ExtCtrls;

type
  TfBrandEdit = class(TForm)
    Label1: TLabel;
    Panel1: TPanel;
    bbOk: TBitBtn;
    bbCancel: TBitBtn;
    DBEdit1: TDBEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fBrandEdit: TfBrandEdit;

implementation

{$R *.dfm}

uses Unit14;

end.
